Reset Search
 

 

Article

Assistance with JAVA related vulnerability related to BNA

« Go Back

Information

 
TitleAssistance with JAVA related vulnerability related to BNA
Question
Environment
BNA - Brocade Network Adviser
Java versions JRE1.7.0_72 and JRE 1.8.0_162
Answer
BNA Engineering team have upgraded JRE version 1.8.0_202 in the BNA 14.2.12 release and the listed vulnerabilities are fixed in that release. Please request the customer to upgrade the latest version of BNA.
 
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255